/*
* Kariyer Widget CSS
*/
.widget_webrazzikariyerads {
	border-radius:0 0 5px 5px;
}

.widget ul.wdgt-jobs {
	padding:0;
	padding-top:25px;
	border:1px solid #ededed;
	border-radius:0 0 5px 5px;
}

.widget ul.wdgt-jobs li {
	border:0;
	padding:0 0 20px 0;
}

.widget ul.wdgt-jobs li:last-child {
	padding-bottom:25px;
}

.widget ul.wdgt-jobs li.kariyer-footer {
	background:url(/wp-content/themes/webrazzi-wp/inc/widgets/kariyer_net_widget.png) no-repeat center;
	border-top:1px solid #ededed;
	height:70px;
	background-position:15px 15px;
}

.widget ul.wdgt-jobs li.kariyer-footer a {
	display:block;
	width:100%;
	height:70px;
}

.wdgt-content {
	display:block;
	font-size:16px;
	line-height:18px;
	margin:0 15px;
}

.widget ul li .wdgt-content a {
	font-size:16px;
	color:#2aa6c1;
}

.widget ul li .wdgt-content span {
	display:block;
	font-size:14px;
	color:#333;
}

.widget ul li .wdgt-content span i {
	font-style:italic;
	color:#777;
}